@charset "utf-8";

.___________________PC-PRODUCTS____________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-00_TOP____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PRODUCTS {}

._{}

.PRODUCTS.TOP  #page-ttl{
 background-color: #f7f7f7;
}

.PRODUCTS.TOP .products-list {
 padding-top: 100px;
 padding-bottom: 20px;
}

.PRODUCTS.TOP .products-list .inner {
 margin: var(--margin-auto);
}

.PRODUCTS.TOP .products-list .box-summary {
 padding-bottom: 40px;
}

.PRODUCTS.TOP .products-list .box {
 margin-bottom: 80px;
}

.PRODUCTS.TOP .products-list .box:last-of-type {
 margin-bottom: 0px!important;
}

.PRODUCTS.TOP .products-list .box .ttl {
 text-align: center;
 margin-bottom: 35px;
}


.PRODUCTS.TOP .products-list .box .ttl img{
 height: 48px;
}

.PRODUCTS.TOP .products-list .box .item {

}

.PRODUCTS.TOP .products-list .box .item img {
 width: 100%;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____p-header_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#p-header {
 padding-right: 20px;
 padding-left: 20px;
 padding-bottom: 20px;
}

#p-header::after{
 content: "";
 display: block;
 clear: both;
}

#p-header .p-header-inner{
  opacity: 0;
  animation-name: p-headerIn;
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards; /* 終わったらopacity:1のまま */
}

@keyframes p-headerIn{
  from{ opacity: 0; }
  to  { opacity: 1; }
}

#p-header .top-col{
 margin-top: 30px;
 margin-bottom: 40px;
 text-align: center;
}


#p-header .top-col .figure{}

#p-header .top-col .figure .txt {
 font-size: 9px;
 line-height: 14px;
 font-weight: 400;
 text-align: center;
 margin-top: 3px; 
 display: block;
}

#p-header .top-col .figure .txt b{
display: block;
}
 
#p-header .top-col .figure .item img{
 width: 100%;
}
 
#p-header .top-col .more-btn{
 display: inline-block;
}


 #p-header .bottom-col{
 margin-top: 60px;
 }
 
 #p-header .bottom-col .box{
 text-align: center;
}
 
#p-header .bottom-col .box .product-name {
 margin-bottom: 30px;
}

#p-header .bottom-col .box .product-name img{
 display: block;
 margin-right: auto;
 margin-left: auto;
}

#p-header .bottom-col .products-description dl dt {
 font-size: 14px;
 line-height: 26px;
 font-weight: 700;
 letter-spacing: 0px!important;
 text-align: left; 
}

#p-header .bottom-col .products-description dl dt br{
 display: none;
}

#p-header .bottom-col .products-description dl dt b.dh-txt {
 margin-right: 3px;
 margin-left: 3px;
}

#p-header .bottom-col .products-description dl dt i{

}


#p-header .bottom-col .products-description dl dt b.dh-txt img{
 height: 13px;
 vertical-align: -1px;
}

#p-header .more-btn ul li:nth-of-type(1) a {
 margin-right: 10px;
}

/*
#ff-list .main-ttl span:nth-of-type(2){
 color: #ea5504!important; 
}
*/

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-01_GM____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.GM{}

._{}

.GM #three-color {
 position: relative;
 padding-bottom: 160px;
}

.GM #three-color .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.GM #three-color .main-ttl {

}

.GM #three-color .main-ttl b img {
 height: 20px;
 margin-left: 10px;
 position: relative;
 top: 7px;
}

.GM #three-color .txt {
}

.GM #three-color .item {
 position: absolute;
 right: 0;
 bottom: 0;
}

.GM #three-color .item img {
 width: 100%;
}

._{}

.GM #color-info {
 padding-top: 10px;
 padding-bottom: 30px;
}

.GM #color-info .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.GM #color-info .box {
 width: 48%;
 padding-top: 20px!important;
 padding-bottom: 20px!important;
 overflow: hidden;
 clear: none;
}

.GM #color-info .box:nth-of-type(1) {
 float: left;
}

.GM #color-info .box .item {
 margin-bottom: 15px; 
}

.GM #color-info .box:nth-of-type(1) .item img{
 height: 38px;
}

.GM #color-info .box:nth-of-type(2) {
 float: right;
}

.GM #color-info .box:nth-of-type(2) .item img{
 width: 100%;
}

._{}

.GM #combination {
 background-color: #ededed;
}

.GM #combination .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.GM #combination .txt {

}

.GM #combination ul.list {
 overflow: hidden;
 margin-top: 40px;
 margin-bottom: 20px; 
}

.GM #combination ul.list li {
 text-align: center;
 padding-top: 20px;
 padding-bottom: 20px;
 margin-bottom: 10px;
 background-color: #FFFFFF;
}

.GM #combination ul.list li:nth-of-type(1) img{
 width: 66%;
}
.GM #combination ul.list li:nth-of-type(2) img{
 width: 78%;
}
.GM #combination ul.list li:nth-of-type(3) img{
 width: 86%;
}

._{}

.GM #combination .sub-section {
 background-color: #FFFFFF;
 padding-top: 30px!important;
 padding-right: 20px;
 padding-left: 20px;
}

.GM #combination .sub-section .txt {
 font-size: 12px;
 line-height: 20px;
 margin-top: 20px;
 text-align: center; 
}

.GM #combination .tab-menu {
 text-align: center;
 margin-top: 20px;
 margin-bottom: 40px;
}

.GM #combination .tab-menu ul{
 display: inline-block;
}

.GM #combination .tab-menu li{
	cursor: pointer;
	float: left;
 background-position: center center;
 background-repeat: no-repeat;
 background-size: contain;
 margin-right: 20px;
 transition: all 0.2s; 
}

.GM #combination .tab-menu li:last-of-type{
 margin-right: 0px;
}

.GM #combination .tab-menu li.tab1{
 width: 80px;
 background-image: url(../../image/products/gm/color-pattern_tab_01.png);
}

.GM #combination .tab-menu li.tab2 {
	width: 85px;
 background-image: url(../../image/products/gm/color-pattern_tab_02.png);
}

.GM #combination .tab-menu li.tab3 {
	width: 85px;
 background-image: url(../../image/products/gm/color-pattern_tab_03.png);
}

.GM #combination .tab-menu li.active,
.GM #combination .tab-menu li:hover{
 border-bottom: 3px solid #000000;
 transition: all 0.2s; 
}

.GM #combination .tab-content .tab2, 
.GM #combination .tab-content .tab3{
	display: none;
}


.GM #combination .sub-section .tab-content .gallery .item {
 float: left;
 background-color: #f7f7f7;
 text-align: center;
 width: 49%;
 margin-bottom: 2.08%;
}

.GM #combination .sub-section .tab-content .gallery .top-col .item:nth-of-type(odd) {
 margin-right: 2%;
}

.GM #combination .sub-section .tab-content .gallery .bottom-col .item:nth-of-type(even) {
 margin-right: 2%;
}

.GM #combination  .sub-section .tab-content .gallery .item:last-of-type{
 margin-right: 0%;
}

.GM #combination  .sub-section .tab-content .gallery .item a {
 display: block;
 padding-top: 100%;
 position: relative;
}

.GM #combination  .sub-section .tab-content .gallery .item a img {
 position: absolute;
 top: 50%;
 transform: translate(0,-50%);
 margin-right: auto;
 margin-left: auto;
 left: 0;
 right: 0px;
 height: 85%;
}

._{}

.GM .panel-pattern  {}

.GM .panel-pattern .txt {
 font-size: 13px;
 line-height: 22px;
 margin-bottom: 40px;
}

.GM .panel-pattern .txt br{
 display: none;
}

.GM .panel-pattern .top-col {}

.GM .panel-pattern .top-col ul {
}

.GM .panel-pattern .top-col ul li{
 margin-bottom: 20px;
}

.GM .panel-pattern .top-col ul li:nth-of-type(1) {
 width: 95%;
}

.GM .panel-pattern .top-col ul li:nth-of-type(2) {}

.GM .panel-pattern .top-col ul li img {
 width: 100%; 
}

.GM .panel-pattern .top-col dl {
 margin-top: 20px;
}

.GM .panel-pattern .top-col dl dt{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 background-color: #000000;
 color: #FFFFFF;
 clear: both;
 display: inline-block;
 padding-left: 10px;
 padding-right: 10px;
 margin-bottom: 5px;
}

.GM .panel-pattern .top-col dl dd{
 font-family: 'メイリオ', 'Meiryo', sans-serif;
 font-size: 11px;
 line-height: 20px;
}

.GM .panel-pattern .bottom-col {
 width: 45%;
 margin-top: 20px;
}

.GM .panel-pattern .bottom-col .box {
}

.GM .panel-pattern .bottom-col .box .item {
}

.GM .panel-pattern .bottom-col .box img {
 width: 100%; 
}

.GM .panel-pattern .bottom-col .box dl {
}

.GM .panel-pattern .bottom-col .box dl dt {
 margin-top: 12px;
 padding-bottom: 3px;
 margin-bottom: 10px;
 border-bottom: 1px solid #000000;
}

.GM .panel-pattern .bottom-col .box dl dd:nth-of-type(1) {
 font-size: 14px;
 line-height: 22px;
 font-weight: 600;
 margin-bottom: 10px;
}

.GM .panel-pattern .bottom-col .box dl dd:nth-of-type(2) {
 font-family:'メイリオ', 'Meiryo', sans-serif; 
 font-size: 11px;
 line-height: 18px;
}

._{}

.GM #extension{
 overflow: hidden;
 background-color: #f4f4f4;
 padding-top: 40px!important;
}

.GM #extension .main-ttl{
 margin-bottom: 60px!important;
 /*文字色調整*/
 opacity:0.4;
}

.GM #extension .main-ttl img{

}

.GM #extension.common-box dl dt {
 margin-bottom: 20px;
}

.GM #extension.common-box dl dt img{
 height: 26px;
}

.GM #extension.common-box dl dd{
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 12px;
 line-height: 24px;
 font-weight: 400;
}

.GM #extension.common-box p.more-btn{
 text-align: center;
 margin-top: 10px!important;
 margin-bottom: 20px;
}

.GM #extension.common-box p.more-btn a{
 width: 100%;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-02_GMT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.GMT{}

.GMT #p-header .bottom-col .box .product-name.long img{
 width: 82.29%!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-03_MN____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.MN{}

._{}

._{}

.MN #three-color {
 position: relative;
 padding-bottom: 0px!important;
 margin-bottom: -14px;
 z-index: 9;
}

.MN #three-color .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.MN #three-color .main-ttl {}

.MN #three-color .main-ttl b img {
 height: 20px;
 margin-left: 10px;
 position: relative;
 top: 7px;
}

.MN #three-color .box .item{
 padding-top: 20px;
 padding-bottom: 10px;
}

.MN #three-color .box .item img{
 height: 50px;
}

.MN #three-color .main-item {
 margin-top: 40px;
}

.MN #three-color .main-item img{
 width: 100%;
}

._{}

#original-style.MN  {
 background-color: #3b3b3b;
 padding-bottom: 10px!important;
}

#original-style.MN .inner{
 padding-right: 20px;
 padding-left: 20px;
}

#original-style.MN .main-ttl {
 margin-bottom: 15px;
}

#original-style.MN .main-ttl span {
}

#original-style.MN .main-ttl span img {
}

#original-style.MN  .top-col {
 background-color: #FFFFFF;
 text-align: center;
 padding-top: 40px;
 padding-bottom: 40px;
 margin-bottom: 10px;
}

#original-style.MN .top-col .common-dl-txt {}

#original-style.MN .top-col .common-dl-txt dl {
}

#original-style.MN .top-col .common-dl-txt dl dt {
 font-weight: 700; 
}

#original-style.MN .top-col .common-dl-txt dl dd {
}

#original-style.MN .top-col .item {
 margin-top: 40px;
 margin-left: 40px;
}

#original-style.MN .top-col .item img {
 width: 90%;
}

#original-style.MN .bottom-col {

}

#original-style.MN .bottom-col .box {
 width: 49%;
 float: left;
 margin-bottom: 40px;
}

#original-style.MN .bottom-col .box:nth-of-type(odd) {
 float: left;
}

#original-style.MN .bottom-col .box:nth-of-type(even) {
 float: right;
}


#original-style.MN .bottom-col .box .item {

}

#original-style.MN .bottom-col .box .item img {
 width: 100%;
}

#original-style.MN .bottom-col .box dl {
 color: #FFFFFF;
}

#original-style.MN .bottom-col .box dl dt {
 font-size: 14px;
 line-height: 20px;
 font-weight: 400;
 margin-top: 10px;
 margin-bottom: 5px;
}

#original-style.MN  .bottom-col .box dl dd {
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 11px;
 line-height: 18px;
}

._{}

.MN #anotherstyle{
 padding-top: 50px!important;
 padding-bottom: 50px!important;
 background-color: #f8f8f8;
}

.MN #anotherstyle .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.MN #anotherstyle .item img{
 width: 100%;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-4_MN-DD____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.MN-DD{}

.MN-DD #p-header .bottom-col .box .product-name img{
 width: 82.29%!important;
}

._{}

.MN-DD #three-color .common-dl-txt{
 overflow: hidden;
}

.MN-DD #three-color .common-dl-txt dd b::before{
 content: "※写真はイメージです。";
 margin-left: -10px;
}

._{}

.MN-DD #ff-list{
 background-color: #f3f3f3;
}

.MN-DD #ff-list .door-Type{
 display: none;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-05_MNT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.MNT{}

._{}

.MNT #p-header .bottom-col .box .product-name.long img{
 width: 72.92%!important;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-06_NT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.NT {}

._{}

.NT #three-color {
 position: relative;
 padding-bottom: 0px!important;
 margin-bottom: -17px;
 z-index: 9;
}

.NT #three-color .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.NT #three-color .main-ttl {

}

.NT #three-color .main-ttl b img {
 height: 20px;
 margin-left: 10px;
 position: relative;
 top: 7px;
}

.NT #three-color .box .item{
 padding-top: 20px;
 padding-bottom: 10px;
}

.NT #three-color .box .item img{
 height: 50px;
}

.NT #three-color .main-item {
 margin-top: 60px;
}

.NT #three-color .main-item img{
 width: 100%;
}

._{}

.NT #ff-list{
 background-color: #f6f6f6; 
}

._{}

.NT #strong-appeal {
 padding-top: 0px!important;
 padding-bottom: 40px;
 background-color: #f6f6f6;
 overflow: hidden;
 clear: both;
 padding-left: 20px;
 padding-right: 20px;
}

.NT #strong-appeal .inner{

}

.NT #strong-appeal .box:nth-of-type(1) {

}

.NT #strong-appeal .box:nth-of-type(2) {

}

.NT #strong-appeal .box {
 width: 75%;
 margin-right: auto;
 margin-left: auto;
 margin-bottom: 60px;
}

.NT #strong-appeal .box:last-of-type {
 margin-bottom: 0px!important;
}

.NT #strong-appeal .box .top-col {}

.NT #strong-appeal .box .top-col .item {
 margin-bottom: 10px;
}

.NT #strong-appeal .box .top-col .item img {
 width: 100%;
}

.NT #strong-appeal .box .bottom-col {}

._{}

.NT #lineup {
}

.NT #lineup .type-point {
 border-bottom: 1px solid #ea5504;
 overflow: hidden;
 margin-bottom: 50px;
}

.NT #lineup .type-point h4 {
 margin-bottom: 20px;
}

.NT #lineup .type-point h4 img {
 height: 25px;
}

.NT #lineup .type-point .box {

}

.NT #lineup .type-point .box:nth-of-type(1) {

}

.NT #lineup .type-point .box:nth-of-type(2) {

}

.NT #lineup .type-point .box .top-col {
 width: 180px;
 float: right;
 margin-left: 30px;
}

.NT #lineup .type-point .box .bottom-col {}

.NT #lineup .box .bottom-col .common-dl-txt br{
 display: none;
}

.NT #lineup .type-point.t900 .box:nth-of-type(1)  {

}

.NT #lineup .type-point.t900 .box:nth-of-type(2)  {

}

.NT #lineup .type-point.t900 .box:nth-of-type(2) .top-col {

}

.NT #lineup .type-point.t900 .box:nth-of-type(2) .top-col .item {
 margin-top:-24px;
 overflow: visible;
}

.NT #lineup .more-btn{
 margin-top: 0px!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-07_INVADER____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.INVADER{}

.INVADER #p-header .bottom-col .box .product-name.long img{
 width: 71.04%!important;
}

._{}

.INVADER #one-color {
 background-color: #f9f9f9;
 padding-top: 40px!important;
 padding-bottom: 30px!important;
}

.INVADER #one-color .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.INVADER #one-color h3.main-ttl {}

.INVADER #one-color h3.main-ttl span {}

.INVADER #one-color h3.main-ttl span img {}

.INVADER #one-color .top-col {
 padding-right: 25px;
 margin-bottom: 10px;
}

.INVADER #one-color .top-col h3{

}

.INVADER #one-color .top-col .item{

}

.INVADER #one-color .bottom-col {

}

.INVADER #one-color .bottom-col .item{
 float: left;
 margin-right: 15px;
}

.INVADER #one-color .bottom-col .common-dl-txt {

}

.INVADER #one-color .bottom-col .common-dl-txt dl {
}

.INVADER #one-color .bottom-col .common-dl-txt dl dt {
 margin-bottom: 10px;
}

.INVADER #one-color .bottom-col .common-dl-txt dl dd {
}

.INVADER #one-color .item img {
 height: 80px;
}

._{}

.INVADER #ff-list {
}
.INVADER #ff-list .inner{

}

._{}

.INVADER #ivd-option-list {
 background-color: #ebebec;
 color: #000000;
 padding-top: 50px!important;
 padding-bottom: 60px!important;
}

.INVADER #ivd-option-list .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.INVADER #ivd-option-list .top-col {
 margin-bottom: 60px;
 padding-bottom: 50px;
 border-bottom: 1px solid #FFFFFF; 
}

.INVADER #ivd-option-list .top-col .common-dl-txt{

}

.INVADER #ivd-option-list .top-col .box {
}

.INVADER #ivd-option-list .top-col .box .item {
 width :100%;
}

.INVADER #ivd-option-list .top-col .box .item img {
 width :100%;
}

.INVADER #ivd-option-list .top-col .box dl {
 margin-top: -25px;
}
.INVADER #ivd-option-list .top-col .box dl dt {
}
.INVADER #ivd-option-list .top-col .box dl dd {
}
.INVADER #ivd-option-list .bottom-col {

}
.INVADER #ivd-option-list .bottom-col .item {
 width: 80%;
 margin-right: auto;
 margin-left: auto;
}
.INVADER #ivd-option-list .bottom-col .item img {
 width :100%;
}

._{}

.INVADER #lineup {
}
.INVADER #lineup .inner{

}

.INVADER #lineup ul {
}
.INVADER #lineup > .inner > ul > li {
 margin-bottom: 100px;
}

.INVADER #lineup ul li p.item img {
 width: 100%;
}

._{}

.INVADER #product-footer {
 background-color: #000000;
}
.INVADER #product-footer .inner{
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 40px;
 padding-bottom: 40px;
}

.INVADER #product-footer .item img{
 width: 100%;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-08_PS____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}





.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-09_TBA____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

._{}

.TBA #three-color {
 background-color: #f6f6f6;
 padding-top: 35px!important; 
 padding-bottom: 30px!important;
}

.TBA #three-color .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.TBA #three-color .top-col {

}

.TBA #three-color .top-col .main-ttl {}

.TBA #three-color .top-col .main-ttl img:nth-of-type(1) {
 height: 60px;
}

.TBA #three-color .top-col .main-ttl img:nth-of-type(2) {
 margin-top: 30px; 
 display: block;
 height: 70px;
}

.TBA #three-color .bottom-col {
 float: right;
}

.TBA #three-color .bottom-col .item {
 margin-top: 25px;
}

.TBA #three-color .bottom-col .item img{
 width: 100%;
}

._{}

.TBA #ff-list-dbox {
}
.TBA #ff-list-dbox .inner{
}

._{}

.TBA #flow {
 background-color: #e6e6e6; 
}

.TBA #flow .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.TBA #flow {
}
.TBA #flow ul:nth-of-type(1) {
 margin-bottom: 60px;
}
.TBA #flow ul li {

}
.TBA #flow ul li img {
 width: 100%
}

._{}

.TBA #lineup {
}
.TBA #lineup .inner{

}

.TBA #lineup p.txt {
}
.TBA #lineup ul {
}
.TBA #lineup ul li {
}
.TBA #lineup ul li p.item.pc-show {
}
.TBA #lineup ul li p.item.pc-show img {
}
.TBA #lineup ul li p.item.sp-show {
}
.TBA #lineup ul li p.item.sp-show img {
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____P02-XX_SBA_SBB____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.__________{}
/* ゴミBOX共通設定ここから */

#safety.common-box{
 background-color: #f3f3f3;
 overflow: hidden;
 padding-top: 40px;
 padding-bottom: 40px;
}


#safety .common-dl-txt dt br{
 display: none;
}

#safety .common-dl-txt a{
 text-decoration: underline;
}


._{}

#solution {
 padding-top: 60px;
}

#solution .inner{
 padding-right: 20px;
 padding-left: 20px;
}

#solution .main-ttl {
 overflow: hidden;
 margin-bottom: 30px;
}

#solution .main-ttl span:nth-of-type(1) {}
#solution .main-ttl span:nth-of-type(2) {}
#solution .main-ttl span img {}

#solution .top-col {}
#solution .bottom-col {}

#solution .bottom-col .item{
 width: 80%;
 margin-right: auto;
 margin-left: auto;
}

#solution .bottom-col .item img{
 width: 100%;
}

/* ゴミBOX共通設定ここまで */
.__________{}


.SBA{
 position: relative;
}

#product-header.SBA .inner{

}

#product-header.SBA .top-col {

}

#product-header.SBA .bottom-col {

}

._{}

.SBA #five-color {
 position: relative;
 background-color: #f4f4f4;
}

.SBA #five-color .inner{
 padding-right: 20px;
 padding-left: 20px;
}

.SBA #five-color .main-ttl {

}

.SBA #five-color .main-ttl b img {
 height: 20px;
 margin-left: 10px;
 position: relative;
 top: 7px;
}

.SBA #five-color .box .item{
 margin-bottom: 20px;
}

.SBA #five-color .box .item img{
 height: 50px;
}

.SBA #five-color .main-item {
 text-align: center;
 margin-top: 60px;
 width: 100%;
 padding-left: 20px;
 padding-right: 20px;
}

.SBA #five-color .main-item img{
 width: 100%;
}

._{}

.SBA #lineup .box ul li{
 width: 100%!important;
}

.__________{}
.SBA400BB{
 position: relative;
}

._{}

#product-header.SBA400BB .inner{

}

#product-header.SBA400BB .top-col {

}

#product-header.SBA400BB .bottom-col {

}

#product-header.SBA400BB .bottom-col .product-name img{
 height: 160px!important;

}

_{}

.SBA400BB #lineup .bottom-col .item img{
 width: 50%!important;
}

.__________{}
.SBS{
 position: relative;
}

._{}

#product-header.SBS .inner{

}

#product-header.SBS.top-col {

}

#product-header.SBS .bottom-col {

}

._{}


.SBS #safety .box:nth-of-type(2) .sub-ttl img{
 width: 100%!important;
}

._{}

.SBS #lineup .box ul li{
 width: 100%!important;
}

._{}

#fall-prevention-work.common-box {
 background-color: #f3f3f3!important;
 overflow: hidden;
 padding-top: 40px;
 padding-bottom: 40px;
 color: #000000!important;
}

#fall-prevention-work .common-dl-txt dl dd{
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 11px;
 line-height: 18px;
}

#fall-prevention-work .common-dl-txt dl dd b{
 background-color: #FFFFFF;
 border: 1px solid #bcbcbc;
}

._{}

#parts--options {
 background-color: #f4f4f4;
 overflow: hidden;
 padding-top: 60px;
 padding-bottom: 40px;
}

#parts--options .inner {
 padding-left: 40px;
 padding-right: 40px;
}

#parts--options .box {

}

#parts--options .box:nth-of-type(1) {
 margin-bottom: 60px;
}

#parts--options .box:nth-of-type(2) {

}

#parts--options .box .sub-ttl{
 margin-bottom: 15px!important;
}


#parts--options .box .sub-ttl span:nth-of-type(1) img{
 height: 24px; 
}

#parts--options .box .sub-ttl span:nth-of-type(2){
 font-size: 14px;
 line-height: 22px;
 font-weight: 400;
 display: block;
 color: #000!important;
}

#parts--options .box:nth-of-type(1) .top-col {

}

#parts--options .box:nth-of-type(2) .top-col {

}

#parts--options .box .top-col .item {
 margin-bottom: 10px; 
}

#parts--options .box .top-col .item img{
 width: 100%;
}

#parts--options .box .bottom-col {

}

#parts--options .box .bottom-col .common-dl-txt {}






.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____product-weight_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PRODUCTS .product-weight{
 margin-top: 20px;
 background-color: #f3f3f3;
 overflow: hidden;
 padding-top: 35px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 clear: both;
}

.PRODUCTS.MN-DD .product-weight{
 background-color: #FFFFFF!important;
}

.PRODUCTS .product-weight .inner{

}

.PRODUCTS .product-weight .top-col{

}

.PRODUCTS .product-weight h3{
 border-bottom: 1px solid #000000;
 padding-bottom: 13px;
 margin-bottom: 30px;
}

.PRODUCTS .product-weight h3 img{
 width: 71%;
}


.PRODUCTS .product-weight .top-col .item{
 margin: var(--margin-auto);
 margin-bottom: 20px;
}

.PRODUCTS .product-weight .item img{
 width: 100%;
}

.PRODUCTS .product-weight .bottom-col{

}

.PRODUCTS .product-weight .bottom-col p{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 margin-bottom: 10px;
}

.PRODUCTS .product-weight .bottom-col p:last-of-type{
 margin-bottom: 0px!important;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____grc-and-rune_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PRODUCTS .grc-and-rune{
 background-color: #f3f3f3;

}

.PRODUCTS .grc-and-rune .inner{
 margin: var(--margin-auto);
}


.PRODUCTS .grc-and-rune .box-summary{

}

.PRODUCTS .grc-and-rune .box{
 margin-bottom: 40px;
}

.PRODUCTS .grc-and-rune .box:last-of-type{
 margin-bottom: 0px;
}

.PRODUCTS .grc-and-rune .box .item img{
 width: 100%;
}

.PRODUCTS .grc-and-rune .box dl {
 color: #000000;
}

.PRODUCTS .grc-and-rune .box dl dt {
 height: 20px;
 font-size: 16px;
 line-height: 24px;
 font-weight: 700;
 margin-top: 10px;
 margin-bottom: 10px;
}

.PRODUCTS .grc-and-rune .box dl dt img{
 vertical-align: -1px;
 height: 16px;
}

.PRODUCTS .grc-and-rune .box dl dd {
 font-family:'メイリオ', 'Meiryo', sans-serif;
 font-size: 11px;
 line-height: 18px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____CONSTRUCTION_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.CONSTRUCTION{}

.CONSTRUCTION .main-ttl,
.CONSTRUCTION .sub-ttl{
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  border-bottom: 1px solid #323232;
  padding-bottom: 10px;
}

.CONSTRUCTION h3{ margin-top: 30px; }

.CONSTRUCTION #work-header{
 background-color: #f4f4f4;
 overflow: hidden;
 position: relative;
 padding-right: 30px;
 padding-left: 30px;
}

.CONSTRUCTION #work-header .inner{
 margin-inline: auto;
 padding-top: 20px;
 padding-bottom: 20px;
 overflow: hidden;
}

.CONSTRUCTION #work-header .top-col{
  margin-top: 15px;
}

.CONSTRUCTION #work-header .top-col #main-item img{
  width: 100%;
}



.CONSTRUCTION #work-header .bottom-col{

}

.CONSTRUCTION #work-header .bottom-col #work-name{
  margin-top: 25px;
}

.CONSTRUCTION #work-header .bottom-col #work-name img{
  width: 100%;
}

.CONSTRUCTION #work-header .bottom-col .work-description{

}

.CONSTRUCTION #work-header .bottom-col .work-description .ttl{
 font-size: 18px;
 line-height: 28px;
 font-weight: 600;
 margin-top: 15px;
 margin-bottom: 15px;
 color: #ea5504; 
}

.CONSTRUCTION #work-header .bottom-col .work-description dd{
 font-size: 12px;
 line-height: 20px;
 font-weight: 400;
}

.CONSTRUCTION #work-header .bottom-col .work-description dd p{
 margin-bottom: 10px;
}

/* 追加ボタン */
.CONSTRUCTION #work-header .add-btn{
 color: #000;
 font-size: 14px;
 font-weight: bold;
 cursor: pointer;
 margin-bottom: 15px;
 border: 1px solid #666;
 text-align: center;
 padding-top: 5px;
 padding-bottom: 5px;
}

.CONSTRUCTION #work-header .add-btn::after{
  content: "＋";
  margin-left: 5px;
  width: 15px;
  height: 15px;
  display: inline-block;
  text-align: center;
  line-height: 15px;
  font-size: 12px;
}

.CONSTRUCTION #work-header .add-btn.open::after{
 content: "－";
}

.CONSTRUCTION #work-header #original-block dl{ }

.CONSTRUCTION #work-header #original-block dl dt{
 font-size: 16px;
 line-height: 24px;
 font-weight: 600;
 color: #ffe60f;
 margin-bottom: 5px;
}

.CONSTRUCTION #work-header #original-block dl dd{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
}

.CONSTRUCTION #work-header #original-block dl dd br{ display: none; }

.CONSTRUCTION #work-header #original-block dl dd a{
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 display: inline-block;
 margin-top: 5px;
 text-decoration: underline;

 background: url(../---image/common/extern-link.png) no-repeat right center / 8px auto;
 padding-right: 12px;
 color: #fff;
}

.CONSTRUCTION #work-header #original-block dl dd a:hover{ text-decoration: none; }

/* original-block 開閉 */
.CONSTRUCTION #work-header #original-block{
 display: none;
 padding-bottom: 10px;
}

.CONSTRUCTION #work-header #original-block .item{
  margin-bottom: 5px;
}

.CONSTRUCTION #work-header #original-block .item img{ width: 100%; }
.CONSTRUCTION #work-header #original-block .txt{
 font-size: 12px;
 line-height: 20px;
 font-weight: 400;
 margin-bottom: 5px;
}

._{}
/* -----------------------------------------
  work-detail
----------------------------------------- */
.CONSTRUCTION #work-detail{
  padding: var(--padding-auto);
  overflow: hidden;
  margin-bottom: 30px;
}

.CONSTRUCTION #work-detail .sub-ttl{
  color: #000;
  font-size: 18px;
  font-weight: 500;
}

.CONSTRUCTION #work-detail .common-txt{
  font-size: 14px;
  line-height: 22px;
}
.CONSTRUCTION #work-detail .common-txt a{
  text-decoration: underline;
  color: #000;
}

.CONSTRUCTION #work-detail .main-item{
 margin-bottom: 10px; 
}

.CONSTRUCTION #work-detail .common-txt a:hover{ text-decoration: none; }

/* 注釈（red / yellow の共通化） */
.CONSTRUCTION #work-detail .work-annotation-red,
.CONSTRUCTION #work-detail .work-annotation-yellow{
  display: inline-block;
  margin-bottom: 30px;
  padding: 5px 10px;
}

.CONSTRUCTION #work-detail .work-annotation-red{
  background-color: #e60012; 
  font-size: 12px;
  color: #fff;
}

.CONSTRUCTION #work-detail .work-annotation-yellow{
  background-color: #ffd71b;
  font-size: 13px;
  font-weight: 600;
}

/* work-box 共通 */
.CONSTRUCTION #work-detail .work-box{
 clear: both;
 margin-bottom: 60px;
 overflow: hidden;
 position: relative;
}

.CONSTRUCTION #work-detail .work-box .top-col .main-item img{ width: 100%; }

/* text */
.CONSTRUCTION #work-detail .work-box .botomm-col .ttl{
 color: #000000;
 font-size: 20px;
 font-weight: 600;
 margin-bottom: 15px;
}

.CONSTRUCTION #work-detail .work-box .botomm-col .txt{
 font-size: 12px;
 line-height: 18px;
 margin-bottom: 20px;
}

.CONSTRUCTION #work-detail .work-box .botomm-col .item{
 width: 50%;
 margin-bottom: 3px;
}

.CONSTRUCTION #work-detail .work-box .botomm-col .item img{ width: 100%; }

.CONSTRUCTION #work-detail .work-box.four-items {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 gap: 20px;
}

.CONSTRUCTION #work-detail .work-box.four-items h3{
 grid-column: 1 / -1;
}
 
.CONSTRUCTION #work-detail .work-box.four-items .box img{
 width: 100%;
}
 
.CONSTRUCTION #work-detail .work-box.four-items .box .item{
 margin-bottom: 15px;
}

/* -----------------------------------------
  grc-base
----------------------------------------- */
.CONSTRUCTION #grc-base{
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 80px;
/* ヘッダーの高さ分を指定 */
 scroll-margin-top: 104px;
}

.CONSTRUCTION #grc-base .grc-detail p{
 margin-bottom: 30px;
}

.CONSTRUCTION #grc-base .grc-detail p img{
 width: 100%;
}


.CONSTRUCTION #grc-base .annotation dl{ margin-top: 40px; }
.CONSTRUCTION #grc-base .annotation dl dt{
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 10px;
}

.CONSTRUCTION #grc-base .annotation dl dd{
  font-size: 11px;
  line-height: 18px;
  font-weight: 400;
  position: relative;
  padding-left: 15px;
  margin-bottom: 5px;
}

.CONSTRUCTION #grc-base .annotation dl dd::before{
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}

._{}
/* -----------------------------------------
  rune
----------------------------------------- */
.CONSTRUCTION #rune{
 padding-left: 30px;
 padding-right: 30px;
/* ヘッダーの高さ分を指定 */
 scroll-margin-top: 104px;
}

.CONSTRUCTION #rune img{ width: 100%; }

._{}
/* -----------------------------------------
  anker-detail
----------------------------------------- */
.CONSTRUCTION #anker-detail{
 padding-left: 30px;
 padding-right: 30px;
}

.CONSTRUCTION #anker-detail .ttl-box{ overflow: hidden; }

.CONSTRUCTION #anker-detail .ttl-box dl dt{
  margin-right: 15px;
}

.CONSTRUCTION #anker-detail .ttl-box dl dt img{
  width: 100%;
  padding-top: 5px;
}

.CONSTRUCTION #anker-detail .ttl-box dl dd{
 color: #dc3d37;
 font-size: 20px;
 line-height: 24px;
 font-weight: 700;
 padding-top: 20px;
 padding-bottom: 15px;
}

.CONSTRUCTION #anker-detail .ttl-box dl dd br{ display: none; }

.CONSTRUCTION #anker-detail .message{
 color: #333;
 font-size: 13px;
 line-height: 22px;
 font-weight: 600;
 clear: both;
 margin-top: 20x;
 margin-bottom: 30px;
}

.CONSTRUCTION #anker-detail .message br{
 display: none;
}

.CONSTRUCTION #anker-detail .anker-list{ clear: both; }
.CONSTRUCTION #anker-detail .anker-list .box{
 margin-bottom: 60px;
}

.CONSTRUCTION #anker-detail .anker-list .box .item img{ width: 100%; }
.CONSTRUCTION #anker-detail .anker-list .box .txt{
 font-size: 12px;
 line-height: 18px;
 font-weight: 400;
 margin-top: 5px;
 margin-bottom: 15px;
}
.CONSTRUCTION #anker-detail .anker-list .box .sub-txt{
  font-size: 11px;
  line-height: 16px;
  font-weight: 400;
  display: block;
  margin-top: 10px;
}
.CONSTRUCTION #anker-detail .anker-list .box .price img{ width: 90%; }

.CONSTRUCTION #anker-detail .note{
  font-size: 11px;
  line-height: 18px;
  font-weight: 400;
  clear: both;
  border-top: 1px solid #878787;
  padding-top: 5px;
  position: relative;
  top: -10px;
}

.CONSTRUCTION #anker-detail .note p:nth-of-type(2){ margin-top: 10px; }
.CONSTRUCTION #anker-detail .note p:nth-of-type(2) span{
 background-color: #eba51d;
 margin-right: 5px;
 padding-right: 5px;
 padding-left: 5px;
}

._{}
/* -----------------------------------------
price-list-banner
----------------------------------------- */
.CONSTRUCTION #price-list-info{}

.CONSTRUCTION #price-list-info .inner{
 margin: var(--margin-auto);
}

.CONSTRUCTION #price-list-info .more-btn {
 text-align: left;
 margin-top: 20px!important;
}

.CONSTRUCTION #price-list-info .more-btn a{
 font-size: 13px;
 line-height: 22px;
 font-weight: 400;
 padding-top: 10px;
 padding-bottom: 10px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____product-contents-summary_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PRODUCTS #product-contents-summary {
 background-color: #f1f1f1;
 padding-top: 50px;
 padding-bottom: 20px;
}

.PRODUCTS #product-contents-summary .inner{
 margin: var(--margin-auto);
}

._{}

.PRODUCTS #construction-list{
 margin-top: 0px!important;
}

.PRODUCTS #construction-list dl dt{}

.PRODUCTS #construction-list dl dd{
 display: none;
}

._{}

.PRODUCTS #products-footer-banner{
 margin-top: 30px!important;
}

.PRODUCTS #products-footer-banner dl dt{

}

.PRODUCTS #products-footer-banner dl dd{
 display: none;
}














